/*
	Constellation CSS definitions
	(c) PineapplePlus.com.au
*/


@charset "utf-8";

/* reset */
*{ margin:0; padding:0; outline:0; }
img { border: 0; }
.clear { clear: both; }

/* highlighting color */
::selection { background: #EAA0FA; /* Safari */ }
::-moz-selection { background: #EAA0FA; /* Firefox */ }

body { 
	font: 0.74em Arial, Verdana, Arial, Helvetica, sans-serif;
	background: #f4f4f4;
	color: #777;
	line-height: 1.6em;
}

/* typography */
a { 
	color: #3F3E44;
	text-decoration: none; 
}
a:hover {
	color: #000;
}

a.button {
	background:#f7f7f7; 
	border-radius:3px; 
	color:#0071bc; 
	font-size:14px; 
	line-height:18px; 
	padding:11px 19px 11px 19px; 
	display:inline-block; 
}
a.button:hover { background:#1e1e1e; color:#fff; }
a.button-2 { 
	background:url(../images/button-3.jpg) 0 0 repeat-x #b21903; 
	border-radius:5px; 
	color:#fff; 
	font-size:14px; 
	line-height:18px; 
	padding:11px 29px 11px 29px; 
	display:inline-block; 
}
a.button-2:hover {background:#1e1e1e; color:#fff; }

p {
	margin: 0 0 12px; 
}

/* headings */
h1 {
	clear: both;
	color: #fff;
	font-size: 1.7em;
	float: left;
}
h1 span {
	color: #D1D1D3;
}
h1 a
{
	color: #fff;
}

h2 {
	clear: both;
	float: left;
	font-size: 2.94em;
	color: #fff;
	line-height: 1.6em;
	position: absolute;
	top: 75px;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}

h3 {
	font-size: 1.8em;
	color: #4169e1;
	margin: 0 0 10px;
}

h4 {
	font-size: 1.4em;
	color: #4169e1;
	margin: 0 0 10px;
}

.content-layout {
   width: 800px;
}

/* columns */
#cols {
	clear: both;
	margin: 0 0 1px;
	background: url(../images/shade.png) no-repeat center bottom;
}
#stars {
	clear: both;
	/*background: url(../images/bullet.png) repeat-x;*/
	background: url(../images/stars.png) repeat-x;
	padding: 0 0 10px;
	color: #999;
	text-shadow: 1px 1px 1px #fff;
}
.col 
{ 
	float: left; 
	width: 239px; 
	margin: 0 25px 0 0; 
	padding: 0 15px 20px 0; 
	border-right: 1px dotted #ddd; 
}
	.col .blog-pic-left { float: left; width: 75px; margin:0 10px 0 0; }
	.col .blog-body-right { float: right; width: 144px; }

.col2 { 
	float: left; 
	width: 478px; 
	margin: 0 25px 0 0; 
	padding: 0 15px 20px 0; 
	border-right: 1px dotted #ddd; 
}

	.col2 .blog-post { 
		margin: 0 0 10px; 
	}

	.col2 .blog-pic-left { float: left; width: 159px; margin:0 10px 0 0; }
	.col2 .blog-pic-left2 { float: left; width: 75px; margin:0 10px 0 0; }

	.col2 .blog-body-right { float: right; width: 305px; }
	.col2 .blog-body-right2 { float: right; width: 382px; }

.col3 
{ 
	float: left; 
	width: 782px; 
	margin: 0; 
	padding: 0 15px 20px 0; 
}
	.col3 .blog-pic-left { float: left; width: 75px; margin:0 10px 0 0; } /* Use this for teacher's photo */
	.col3 .blog-body-right { float: right; width: 687px; } /* Use this for teacher's photo */


.col.last, .col2.last, .col3.last 
{ 
	margin-right: 0; 
	border: 0; 
	padding-right: 0; 
}

.blog-post { 
	margin: 0 0 10px; 
}

/* added for the teacher's photo */
.blog-pic-left { float: left; width: 159px; margin:0 10px 0 0; }
.blog-pic-left2 { float: left; width: 75px; margin:0 10px 0 0; } /* Use this for teacher's photo */

.blog-body-right { float: right; width: 603px; }
.blog-body-right2 { float: right; width: 687px; } /* Use this for teacher's photo */
	
.border 
{
	padding: 4px;
	border: 1px solid #E9E4D8;
}
.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }
/****************************/

/* main content for gallery */
#main-gallery { 
	float: left; 
	width: 782px; 
	margin: 0 0 40px; 
}

/* main content for gallery */
#main-quicklinks { 
	float: left; 
	width: 782px; 
	margin: 0 0 20px; 
}

/* main content (left side) */
#main { 
	float: left; 
	width: 500px; 
	margin: 0 0 10px; 
}

	#main ul#star-menu 
	{
		width: 500px; 
		margin: 0 auto;
		list-style: none;
		margin: 0 0 20px;
	}

	ul#star-menu li { display: inline; margin-right:10px }
	

#main p strong, #main-gallery p strong {
	color: #3F3E44;
}

/* side */
#side { 
	float: right; 
	width: 285px; 
	margin: 0 0 10px; 
}

/* side twitter box */
.boxtop {
	background: url(../images/boxtop.png) no-repeat; 
	padding: 4px 0;
}
.boxmiddle {
	background: url(../images/boxmiddle.png); 
	padding: 0 4px; 
	height: 220px;
}
.boxbottom {
	background: url(../images/boxbottom.png) no-repeat left bottom; 
	padding: 5px 0;
}


#form { margin: 9px 0 0px 0px; width:478px; }
#form input {
	border-top:#cbcbcb 1px solid;
	border-left:#e0e0e0 1px solid;
	background:#f2f2f2;
	border-radius:4px;
	font: 14px Arial, Helvetica, sans-serif;
	color:#1e1e1e;
	padding:5px 10px 7px 10px;
	outline: medium none;
	width: 259px;
	height:17px;
	float:left;
}
#form textarea {
	border-top:#cbcbcb 1px solid;
	border-left:#e0e0e0 1px solid;
	background:#f2f2f2; 
	border-radius:4px;
	font: 14px Arial, Helvetica, sans-serif;
	color:#1e1e1e;
	height: 274px;
	outline: medium none;
	overflow: auto;
	padding: 5px 0px 0px 10px;
	width: 385px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form label {
	position:relative;	
	overflow:hidden;
	display: block;
	min-height:40px;
}
#form label strong {
	font-weight:normal; 
	color:#1e1e1e; 
	float:left; 
	display:inline-block;
	width:80px; 
	padding-top:2px;
}
.btns { text-align:right; width:478px; padding-top:20px;}
.btns a {display:inline-block; margin:0 0px 0 10px;}

.more {
	margin:20px 0 0 0;
	text-align:center;
}
.more-1 {
	margin:20px 0 0 0;
	text-align:left;
}
.more2 {
	text-align:center;
}

ul.list { 
	margin: 0 0 25px 55px;
}

ul.list li  
{ 
	padding: 6px 0; 
	list-style: none; 
	list-style-image: url(../images/bullet-blue.png);
}

img.border 
{
	padding: 4px;
	border: 1px solid #E9E4D8;
}

.container {
    display: table;
    width:100%;
 }

 .panel-left {
    display: table-cell;
 }

 .panel-right {
    display: table-cell;
    width: 200px;
 }

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0 auto;
}

img.alignleft {
	margin: 0 27px 0 0;
}

img.alignright {
	margin: 0 0 0 27px;
}

img.border {
	padding: 4px;
	border: 1px solid #E9E4D8;
}

div#photos { overflow:auto; }
div.photo { float:left; display:inline; }
div.photo a img { padding:1px; }

div.photo-gallery { 
	margin:2px;
	/*border:1px solid #0000ff;*/
	height:auto;
	width:auto;
	float:left;
	text-align:center;
}

div.photo-gallery img { 
	margin:3px;
}

div.photo-gallery-desc
{
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
}